Subject: India Output and View from Seat analysis
From: Tile VonBurchard <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Felix Descamps <[email-masked]>
Date: Thu, 5 Jul 2018 06:48:10 +0000

Hi Guys,

Here are the numbers for yesterday.

I did a run of VenueImage tasks myself and from what I could see it very much depends on what kind of Country the Venue is located in.
From the 20 something tasks I did the ones in the US and UK as well as Germany were bringing up good results overall in Alamy but as soon as there were request for Venues in smaller European countries there were no results at all in Alamy and most o the smaller Venues also do not have a official google or Wikipedia page.

It is like we said as soon as the requests are in smaller countries or are themselves of small capacity good search results will get less and less. So we have to see if we can find a better source for images or other ways of increasing our search results.

Thanks,
Tile